Version: dev-libs/libpqxx 5.1.0:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) dev-db/postgresql:= doc? ( app-doc/doxygen app-text/xmlto )

USE Flags:doc static-libs

Version: dev-libs/libpqxx 5.0.1:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) dev-db/postgresql:= doc? ( app-doc/doxygen app-text/xmlto )

USE Flags:doc static-libs

Version: dev-libs/libpqxx 4.0.1:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) dev-db/postgresql

USE Flags:doc static-libs

4.0.15.0.15.1.0
"alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd""~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd""~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus